<body>
<div class="container">
  <div class="row">
    <div class="col-xl-1 col-md-1 col-md-12 col-12">
    </div>
    <div class="col-xl-10 col-md-10 col-md-12 col-12">
      <div class="box-background">
        <div class="sub-field-form">
          <h4>
            نام بسته
          </h4>
          <hr>
        </div>

        <div>
          <div class="sub-field-form">
            توضیح
          </div>
          <div class="field-form">
            ستفاده از نسکافه در پذیرایی وعده های صبحانه، میان وعده و عصرانه به رفع خستگی و کسالت در طول روز کمک می کند،
            نسکافه آماده در دو طعم کوپا و نسکافه
          </div>
          <div class="container">
            <div class="row field-form">
              <div class="col-xl-3 col-md-3 col-md-3 col-12">
                <div class="sub-field-form">
                  تعداد
                </div>
                50
              </div>
              <div class="col-xl-3 col-md-3 col-md-3 col-12">
                <div class="sub-field-form">
                  گروه
                </div>
                پذیرایی جلسه دفاع
              </div>
              <div class="col-xl-3 col-md-3 col-md-3 col-12">
                <div class="sub-field-form">
                  در دسترس
                </div>
                هست
              </div>
              <div class="col-xl-3 col-md-3 col-md-3 col-12">
                <h6 class="sub-field-form">
                  قیمت به تومن
                </h6>
                3500
              </div>
            </div>
          </div>
          <a class="link-text" (click)="open_form('genral_form')">
            ویرایش
          </a>
          <a class="link-text">
            حذف بسته
          </a>

          <div id="genral_form" class="modal">
            <div class="modal-content">
              <div class="edit-form-genral-info">
                <div>
                  <span title="close" class="close" (click)="close_form('genral_form')">&times;</span>
                </div>
                <div>
                  <div class="sub-field-form" style="margin: 15px">
                    <p>
                      توضیح
                    </p>
                    <textarea class="extra-text">
                   ستفاده از نسکافه در پذیرایی وعده های صبحانه، میان وعده و عصرانه به رفع خستگی و کسالت در طول روز کمک می کند، نسکافه آماده در دو طعم کوپا و نسکافه
                  </textarea>
                  </div>
                  <div class="container">
                    <div class="row field-form">
                      <div class="col-xl-3 col-md-3 col-md-3 col-12">
                        <div class="sub-field-form">
                          <p>
                            تعداد
                          </p>
                          <input value="50" class="input-field">
                        </div>

                      </div>
                      <div class="col-xl-3 col-md-3 col-md-3 col-12">
                        <div class="sub-field-form">
                          <p>
                            گروه
                          </p>
                        </div>
                        <input value="پذیرایی جلسه دفاع" class="input-field">
                      </div>
                      <div class="col-xl-3 col-md-3 col-md-3 col-12">
                        <div class="sub-field-form">
                          <p>
                            در دسترس
                          </p>
                        </div>
                        <input value="هست" class="input-field">
                      </div>
                      <div class="col-xl-3 col-md-3 col-md-3 col-12">
                        <div class="sub-field-form">
                          <p>
                            قیمت خرید
                          </p>
                        </div>
                        <input value="12000" class="input-field">

                        <div class="sub-field-form">
                          <p>
                            قیمت فروش
                          </p>
                        </div>
                        <input value="13000" class="input-field">
                      </div>
                      <button class="edit-button">
                        ثبت
                      </button>
                    </div>
                  </div>
              </div>
              </div>
            </div>
          </div>
        </div>

        <div class="sub-field-form">
          <h4>
            اقلام
          </h4>
          <hr>
        </div>
        <div class="container">
          <div class="row field-form">

            <div class="col-xl-2 col-md-2 col-sm-12 col-12">
              <h6 class="sub-field-form">
                وزن به گرم
              </h6>
              200
            </div>

            <div class="col-xl-2 col-md-2 col-sm-12 col-12">
              <div class="sub-field-form">
                قیمت خرید
              </div>
              12000
              <div class="sub-field-form">
                قیمت فروش
              </div>
              13000
            </div>

            <div class="col-xl-2 col-md-2 col-sm-12 col-12">
              <h6 class="sub-field-form">
                عنوان
              </h6>
              موز
            </div>

            <div class="col-xl-6 col-md-6 col-sm-12 col-12">
              <h6 class="sub-field-form">
                توضیحات
              </h6>
              استفاده از نسکافه در پذیرایی وعده های صبحانه، میان وعده و عصرانه به رفع خستگی و کسالت در طول روز کمک می
              کند، نسکافه آماده در دو طعم کوپا و نسکافه به همراه قاشق و لیوان می باشد.
            </div>
            <a class="link-text">
              حذف قلم
            </a>
            <a class="link-text" (click)="open_form('contex_form')">
              ویرایش
            </a>
            <hr>

            <div id="contex_form" class="modal">
              <div class="modal-content">
                <div class="edit-form-genral-info">
                  <div>
                    <span title="close" class="close" (click)="close_form('contex_form')">&times;</span>
                  </div>
                  <div class="container">
                    <div class="row field-form">

                      <div class="col-xl-3 col-md-3 col-sm-12 col-12">
                        <div class="sub-field-form">
                          <p>
                            وزن به گرم
                          </p>
                        </div>
                        <input value="500" class="input-field">

                        <div class="sub-field-form">
                          <p>
                            عنوان
                          </p>
                        </div>
                        <input value="موز" class="input-field">
                      </div>

                      <div class="col-xl-3 col-md-3 col-sm-12 col-12">
                        <div class="sub-field-form">
                          <p>
                            قیمت خرید
                          </p>
                        </div>
                        <input value="50000" class="input-field">
                        <div class="sub-field-form">
                          <p>
                            قیمت فروش
                          </p>
                        </div>
                        <input value="150000" class="input-field">
                      </div>

                      <div class="col-xl-6 col-md-6 col-sm-12 col-12">
                        <h6 class="sub-field-form">
                          <p>
                            توضیحات
                          </p>
                        </h6>
                        <textarea class="extra-text">
                          استفاده از نسکافه در پذیرایی وعده های صبحانه، میان وعده و عصرانه به رفع خستگی و کسالت در طول روز کمک می کند، نسکافه آماده در دو طعم کوپا و نسکافه به همراه قاشق و لیوان می باشد.
                        </textarea>
                      </div>
                      <button class="edit-button">
                        ثبت
                      </button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>


        <div id="discountForm" class="modal">
          <div class="modal-content">
            <div class="edit-form-genral-info">
              <div>
                <span title="close" class="close" (click)="close_form('discountForm')">&times;</span>
              </div>
              <div class="container">
                <div class="row field-form">
                  <div class="col-xl-3 col-md-3 col-sm-3 col-12">
                    <h6 class="sub-field-form">
                      <p>
                        عنوان
                      </p>
                    </h6>
                    <input value="ده فجر" class="input-field">

                  </div>
                  <div class="col-xl-3 col-md-3 col-sm-3 col-12">
                    <h6 class="sub-field-form">
                      <p>
                        مخاطبان
                      </p>
                    </h6>
                    <input value="همه" class="input-field">
                  </div>
                  <div class="col-xl-3 col-md-3 col-sm-3 col-12">
                    <h6 class="sub-field-form">
                      <p>
                        درصد
                      </p>
                    </h6>
                    <input value="20%" class="input-field">
                  </div>
                  <div class="col-xl-3 col-md-3 col-sm-3 col-12">
                    <h6 class="sub-field-form">
                      <p>
                        تاریخ شروع
                      </p>
                    </h6>
                    <input value="1398/03/22" class="input-field">
                    <h6 class="sub-field-form">
                      <p>
                        تاریخ پایان
                      </p>
                    </h6>
                    <input value="1398/03/22" class="input-field">
                  </div>
                  <button class="edit-button">
                    ثبت
                  </button>
                </div>
              </div>
            </div>
          </div>
        </div>


        <div class="sub-field-form">
          <h4>
            تخفیفات
          </h4>
        </div>
        <hr>
        <div class="container">
          <div class="row field-form">
            <div class="col-xl-3 col-md-3 col-sm-3 col-12">
              <h6 class="sub-field-form">
                عنوان
              </h6>
              ده فجر
            </div>
            <div class="col-xl-3 col-md-3 col-sm-3 col-12">
              <h6 class="sub-field-form">
                مخاطبان
              </h6>
              همه
            </div>
            <div class="col-xl-3 col-md-3 col-sm-3 col-12">
              <h6 class="sub-field-form">
                درصد
              </h6>
              20%
            </div>
            <div class="col-xl-3 col-md-3 col-sm-3 col-12">
              <h6 class="sub-field-form">
                تاریخ شروع
              </h6>
              1398/03/22

              <h6 class="sub-field-form">
                تاریخ پایان
              </h6>
              1398/05/22
            </div>
            <a class="link-text">
              حذف تخفیف
            </a>
            <a class="link-text" (click)="open_form('discountForm')">
              ویرایش
            </a>
            <hr>
          </div>
        </div>

        <div class="sub-field-form">
          <h4>
            تصاویر
          </h4>
        </div>
        <hr>
        <div class="container">
          <div class="row">
            <div class="col-xl-2 col-md-2 col-sm-1">
            </div>

            <div class="col-xl-8 col-md-8 col-sm-10 col 12">
              <div class="img-container">
                <div class="gallery">
                  <a target="_blank" href="https://d2gg9evh47fn9z.cloudfront.net/800px_COLOURBOX1922809.jpg">
                    <img src="https://d2gg9evh47fn9z.cloudfront.net/800px_COLOURBOX1922809.jpg">
                  </a>
                </div>
                <div class="del-pic">
                  <button class="del-button">
                    حذف
                  </button>
                </div>
              </div>


              <div class="img-container">
                <div class="gallery">
                  <a target="_blank"
                     href="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSWzKG06Nsy2wX-CTbAUQj8W0GVkvQy8gv-nO0vy1H4R1E8wzrV&s">
                    <img
                      src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSWzKG06Nsy2wX-CTbAUQj8W0GVkvQy8gv-nO0vy1H4R1E8wzrV&s">
                  </a>
                </div>
                <div class="del-pic">
                  <button class="del-button">
                    حذف
                  </button>
                </div>
              </div>
            </div>
            <div class="col-xl-2 col-md-2 col-sm-1">
            </div>
          </div>

        </div>
      </div>

      <div class="col-xl-1 col-md-1 col-md-12 col-12">
      </div>

    </div>
  </div>
</div>
</body>
